---
zh-HK:
  activerecord:
    attributes:
      doorkeeper/application:
        name: 應用程式名稱
        redirect_uri: 重新導向 URI
        scopes: 權限範圍
        website: 應用網站
    errors:
      models:
        doorkeeper/application:
          attributes:
            redirect_uri:
              fragment_present: 不能包含 fragment。
              invalid_uri: 必需是一個有效的 URI。
              relative_uri: 必須為絕對 URI。
              secured_uri: 必須為 HTTPS/SSL 加密的 URI。
  doorkeeper:
    applications:
      buttons:
        authorize: 認證
        cancel: 取消
        destroy: 移除
        edit: 編輯
        submit: 提交
      confirmations:
        destroy: 是否確定？
      edit:
        title: 編輯應用程式
      form:
        error: 噢！請檢查你表格的錯誤訊息
      help:
        native_redirect_uri: 使用 %{native_redirect_uri} 作局部測試
        redirect_uri: 一行一個 URI
        scopes: 請用半形空格分開權限範圍 (scope)。留空表示使用預設的權限範圍。
      index:
        application: 應用程式
        callback_url: 回傳網址 (Callback URL)
        delete: 刪除
        empty: 你沒有應用程式
        name: 名稱
        new: 新增應用程式
        scopes: 權限範圍 (Scopes)
        show: 顯示
        title: 你的應用程式
      new:
        title: 新增應用程式
      show:
        actions: 操作
        application_id: 用戶程式鑰匙 (Client key)
        callback_urls: 回傳網址 (Callback URL)
        scopes: 權限範圍 (Scopes)
        secret: 用戶程式密碼 (Client secret)
        title: 應用程式︰ %{name}
    authorizations:
      buttons:
        authorize: 批准
        deny: 拒絕
      error:
        title: 發生錯誤
      new:
        review_permissions: 檢視權限
        title: 需要用戶授權
      show:
        title: 請把這個授權碼複製到應用程式中。
    authorized_applications:
      buttons:
        revoke: 取消授權
      confirmations:
        revoke: 是否確定要取消授權？
      index:
        authorized_at: 於 %{date} 授權
        description_html: 這些應用程式能透過 API 存取你的帳號。如果有你不認識的應用程式，或程式行為不當，你可以在此撤銷其存取權限。
        last_used_at: 最後使用於 %{date}
        never_used: 從未使用
        scopes: 權限
        superapp: 內部
        title: 已獲你授權的程用程式
    errors:
      messages:
        access_denied: 資源擁有者或授權伺服器不接受請求。
        credential_flow_not_configured: 資源擁有者密碼認證程序 (Resource Owner Password Credentials flow) 失敗，原因是 Doorkeeper.configure.resource_owner_from_credentials 沒有設定。
        invalid_client: 用戶程式認證 (Client Authentication) 失敗，原因是使用了未知的用戶程式、沒有傳回用戶認證資訊、或者使用了不支援的認證方法 (Authentication Method)。
        invalid_grant: 所提供的認證申請 (authorization grant) 不正確、過期、已被取消、或者無法對應授權請求 (authorization request) 內的轉接 URI，或者屬於別的用戶程式。
        invalid_redirect_uri: 不正確的轉接網址。
        invalid_request:
          missing_param: 缺少必要的參數：%{value}.
          request_not_authorized: 請求必須被授權。用於授權的必要參數缺失或無效。
          unknown: 這個請求缺少必要的參數，包括有不支援的參數、或有其他格式錯誤。
        invalid_resource_owner: 資源擁有者的登入資訊無效、或者無法找到該資源擁有者
        invalid_scope: 你所請求的權限範圍 (scope) 無效、未知、或格式錯誤。
        invalid_token:
          expired: 存取憑證 (access token) 已過期
          revoked: 存取憑證 (access token) 已被撤銷
          unknown: 存取憑證 (access token) 無效
        resource_owner_authenticator_not_configured: 無法找到資源擁有者，原因是 Doorkeeper.configure.resource_owner_authenticator 沒有設定。
        server_error: 認證伺服器遇上未知狀況，令請求無法被正確處理。
        temporarily_unavailable: 認證伺服器由於臨時負荷過重或者維護，目前未能處理請求。
        unauthorized_client: 用戶程式無權使用所選的方法 (method) 進行這個請求。
        unsupported_grant_type: 授權伺服器不支援這個授權類型 (grant type)。
        unsupported_response_type: 授權伺服器不支援這個回應類型 (response type)。
    flash:
      applications:
        create:
          notice: 已新增應用程式。
        destroy:
          notice: 已刪除應用程式。
        update:
          notice: 已更新應用程式。
      authorized_applications:
        destroy:
          notice: 已取消應用程式授權。
    grouped_scopes:
      access:
        read: 唯讀存取
        read/write: 讀寫存取
        write: 唯寫存取
      title:
        accounts: 帳號
        admin/accounts: 帳號管理
        admin/all: 所有管理功能
        admin/reports: 檢舉報告管理
        all: 完整存取你的 Mastodon 帳號
        blocks: 封鎖
        bookmarks: 書籤
        conversations: 對話
        crypto: 端到端加密
        favourites: 最愛
        filters: 篩選器
        follow: 追蹤、靜音及封鎖
        follows: 追蹤
        lists: 名單
        media: 媒體附件
        mutes: 靜音
        notifications: 通知
        push: 推送通知
        reports: 檢舉報告
        search: 搜尋
        statuses: 帖文
    layouts:
      admin:
        nav:
          applications: 應用程式
          oauth2_provider: OAuth2 供應者
      application:
        title: 需要 OAuth 授權
    scopes:
      admin:read: 讀取伺服器的所有資料
      admin:read:accounts: 讀取所有帳戶的敏感資訊
      admin:read:canonical_email_blocks: 讀取所有已封鎖標準電郵的敏感資訊
      admin:read:domain_allows: 讀取所有允許網域的敏感資訊
      admin:read:domain_blocks: 讀取所有已封鎖網域的敏感資訊
      admin:read:email_domain_blocks: 讀取所有已封鎖電郵網域的敏感資訊
      admin:read:ip_blocks: 讀取所有已封鎖 IP 的敏感資訊
      admin:read:reports: 讀取所有回報 / 被回報之帳戶的敏感資訊
      admin:write: 修改伺服器的所有資料
      admin:write:accounts: 對帳號進行仲裁管理動作
      admin:write:canonical_email_blocks: 對已封鎖的標準電郵執行審核動作
      admin:write:domain_allows: 對已允許的網域進行審核動作
      admin:write:domain_blocks: 對已封鎖的網域進行審核動作
      admin:write:email_domain_blocks: 對已封鎖的電郵網域執行審核動作
      admin:write:ip_blocks: 對已封鎖的 IP 執行審核動作
      admin:write:reports: 對回報進行仲裁管理動作
      crypto: 使用端到端加密
      follow: 修改帳號的對外聯繫
      push: 接收你的帳號的推送通知
      read: 閱讀你帳號的所有資料
      read:accounts: 檢視帳號資訊
      read:blocks: 檢視你的封鎖名單
      read:bookmarks: 檢視你的書籤
      read:favourites: 檢視你最愛的文章
      read:filters: 檢視你的過濾條件
      read:follows: 檢視你關注的人
      read:lists: 檢視你的清單
      read:mutes: 檢視被你靜音的人
      read:notifications: 檢視你的通知
      read:reports: 檢視你的檢舉
      read:search: 以你的身份進行搜尋
      read:statuses: 檢視所有文章
      write: 以你的名義發佈文章
      write:accounts: 修改你的個人檔案
      write:blocks: 封鎖帳號及域名
      write:bookmarks: 把文章加入最愛
      write:conversations: 靜音及刪除對話
      write:favourites: 最愛的帖文
      write:filters: 建立過濾條件
      write:follows: 關注其他人
      write:lists: 建立清單
      write:media: 上傳媒體檔案
      write:mutes: 靜音使用者及對話
      write:notifications: 清除你的通知
      write:reports: 檢舉其他人
      write:statuses: 發布嘟文
